Ubuntu 13.04 Error While Installing Google Chrome : Dependency is Not Satisfiable: libudev0 (>=147)

I am using Ubuntu 13.04 (Raring Ringtail) and a little while ago I downloaded Google Chrome Browser (.deb file). And then while I the Ubuntu Software Center was trying to install it, it showed the following error :

Dependency is not satisfiable: libudev0 (>=147)

I tried to search about the error on various forums and found the below solution :

Try Installing libudev0 :

Install libudev0 by typing sudo apt-get libudev0 in the terminal or you can install it via this link.

After libudev0 is installed, try installing the Google Chrome .deb file. 

No comments :

Post a Comment